spring:
  cloud:
    config:
      uri: http://www.313.co.kr:33133
      watch:
        enabled: true
        initialDelay: 5000
        delay: 5000

# 클라이언트 코드에서 Actuator 설정
management:
  endpoints:
    web:
      exposure:
        include: refresh, env, health, beans, httptrace